BODY {background:white; margin:12px; }

TH, TD {font-family: arial, verdana, sans-serif; color:#2E2E2E; font-size: 75%;}
SPAN, DIV  {font-family: arial, verdana, sans-serif; color:#2E2E2E;}
span.warn { color: #FF0000}
INPUT,SELECT {font-family: arial, verdana, sans-serif; color:#2E2E2E;  font-size: 9pt;}

IMG {border: 0px;}
FORM, DIV {margin:0px;}
b, strong {letter-spacing:0.03em; font-family: arial; }
b a:visited, a:active, a:hover {letter-spacing:0.03em; font-family: arial; color: #484848   ; text-decoration:underline;}
strong a:visited, a:active, a:hover {letter-spacing:0.03em; font-family: arial; color: #484848   ; text-decoration:underline;}
P.abc  {text-align:justify;}
div.text { margin: 5px; padding:5;}

H1.title {margin:0px; color:white; font-weight:normal; font-size: 14pt}

H1.title_cyan {margin:0px; color:#32498C; font-weight:normal; font-size: 14pt}

H2 { color:#32498C; font-weight:bold; font-size: 12pt; text-align:center}

H2.black {color:#2E2E2E;  font-weight:bold; font-size: 10pt; text-align:center}

H3 { color:#32498C; font-weight:bold; font-size: 11pt; text-align:center}

H3.black {color:#2E2E2E;  font-weight:bold; font-size: 10pt; text-align:center}

H4{color:#2E2E2E;font-weight:normal; font-size: 10pt; text-align:center; margin:0px;}

.copyrights { font:Arial, Helvetica, sans-serif; font-size:7px; color:#999999; padding-left: 10px;}
span a, a:visited, a:active, a:hover {color:#FFFFFF}
A, A:visited, A:active, A:hover {
		color:#2E2E2E;  letter-spacing: normal;
		text-decoration:none;
}
A:hover {letter-spacing: normal;
		text-decoration:underline;
}
A.underline, A.underline:visited, A.underline:active, A.underline:hover {
		color:#2C417C;
		text-decoration: underline;
}
A.cyanLink, A.cyanLink:visited, A.cyanLink:active, A.cyanLink:hover {
		color:#2C417C;
		text-decoration:none;
}
A.cyanLink:hover {letter-spacing: normal;
		text-decoration:underline;
}
A.calendar { color:#990000; text-decoration:underline;
}
th.topMenu, td.topMenu {padding-top:6px;padding-bottom:5px; color:#324A8C;}

td.topMenu {padding-left:10px;}

td.t {border-top: #5D6E9F 1px solid; border-bottom:#5A6A96 1px solid;}

td.t1 {border-bottom:#56658E 1px solid;}

td.leftMenu, td.subMenu { padding-top:6px;padding-bottom:5px;}

td.leftMenu  { padding-left:5px; border-bottom:#F7FAFE 1px solid;}

td.subMenu {padding-left: 5px; padding-right:5px; border-bottom:white 1px solid;}

td.sub2Menu {padding-left: 5px;padding-right:5px; border-top:#DAEAF9 1px solid; padding-top:5px;padding-bottom:6px;}

td.bottoms {border-bottom: 1px ridge }

p.arrow { 
			background:url('menu/arrow.gif') no-repeat top left; 
			margin:0px;  padding-left:20px; /*height:15px; */
			}
p.redarrow {
			background: url('menu/redarrow.gif') no-repeat top left;
			margin:0px;  padding-left:20px; /*height:15px;*/
			}
p.newssearch {
			font-size:11px; margin-top: 16px;
			}

A.topMenu, A.topMenu:visited, A.topMenu:active, A.topMenu:hover {
		color:#324A8C;
		text-decoration:none;
}
A.topMenu:hover {letter-spacing: normal;
		text-decoration:underline;
}


A.leftMenu, A.leftMenu:visited, A.leftMenu:active, A.leftMenu:hover {
		color:#2C417C; letter-spacing: normal;
		text-decoration:none;
}
A.leftMenu:hover {
		color:#e1081d; letter-spacing: normal;
		text-decoration:underline;
}


.copy {color:#6C6C6C; text-align:justify}
A.copy, A.copy:visited, A.copy:active, A.copy:hover {
		color:#6C6C6C;
		text-decoration:underline;
}

.date {font-weight:bold; color:#E0081D;}
.left_offset {margin-left:10px;}

/*zakoni*/
p.zakon { 
	font-size: 15px; 
	font-weight: bold;
}
p.zakontext,FONT.zakontext,span.zakontext { 
	font-weight: normal;
}

.partyNames {color:#2C417C;}

/*cyan borders for table -32498C */
table { border-collapse:collapse} 
table.borders {border:1px solid #CCCCCC padding:2px;}

table.borders td {border:1px solid #CCCCCC;padding:2px;}

table.borders td p {margin:0px;padding:3px;}

table.borders th {border:1px solid #CCCCCC;padding:2px;}

table.borders th p {margin:0px;}


/*black borders for table */
table.borders_black{border:1px solid black; padding:4px; }

table.borders_black td {border:1px solid black;}

table.borders_black td p {margin:0px;}

table.borders_black th {border:1px solid black;}

table.borders_black th p {margin:0px;}


.virtual {
	position:absolute;
	border:0px;
	width:0px;
	height:0px;
	display:none;
}
a#linked {
    background-color:#FAF4D3;
	position: static ; width:100%; padding:5px;
	 
	display: block;
}
a#linked:hover {letter-spacing: normal;
  background-color: #FDFEDE; text-decoration:none;
	}

hr.blue {border: 1px dotted #3399cc}
hr.gray {border: 1px solid #CCC}
/*duma-president 07-08 part*/
A.leftMenu_2, A.leftMenu_2:visited, A.leftMenu_2:active, A.leftMenu_2:hover {
		color:#2C417C;
		text-decoration:none;
}
td.leftMenu_2   { padding:10px; border-bottom:#6699ff 1px solid; height: auto}

div.leftMenu_2   { padding:10px; border-bottom:#6699ff 1px solid; height: auto}

div.onleftMenu_2  {  padding:10px; background:url('images/ico/menu_vybory/menul_11.jpg')  background-color:#ff9900; border-bottom:#6699ff 1px solid;   height: auto}

p.orangearrow { 
			background: url('menu/ep/orangearrow.jpg') no-repeat top left;
			margin:0px;  padding-left:20px;  /*height:15px;*/
			}

/*zakazy*/
TABLE.properties {border-collapse:collapse; padding:10px; margin:10px}
TABLE.properties th{border:1px solid #cccccc; padding:4px}
TABLE.properties td{border:1px solid #cccccc; padding:4px}
div#zakazy h2 {color:black;font-weight:bold; font-size: 12pt; text-align:center; margin:10px;}
div#zakazy h1, h3 { color:#32498C; font-weight:bold; font-size: 12pt; text-align:center}
div#zakazy { width:99%; position: static;}